body {
    background: url("images/background.jpg") repeat scroll 0 0 #E2E2E2;
    font-family: verdana;
    font-size: 11px;
    line-height: 1.3;
    margin: 0;
    padding: 15px 0;
}

img {
	border: 0;
}
#site {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 3px 1px rgba(0,0,0,0.1);
    padding: 15px;
    width: 985px;
    border-radius: 7px;
    position: relative;
}
.verlaufStartseiteklein, .verlaufStartseitegros{

	width: 233px;
    height: 28px;
    position: absolute;
    bottom: 25px;
    left: 1px;
	z-index: 99;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iI2VkZWRlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU3ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(237,237,239,1) 73%, rgba(230,231,233,1) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(237,237,239,1) 73%,rgba(230,231,233,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(237,237,239,1) 73%,rgba(230,231,233,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e6e7e9',GradientType=0 );


}
.verlaufStartseitegros{width: 483px;}
#rel-homeboxes {
	margin-right: -15px;
	text-align:left;
	position: relative;
}

.rel-homebox {
	background: #e6e7e9;
	margin-right: 15px;
	position:relative;
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset;
}

.rel-homebox:hover, .rel-boxsize-sb:hover .rel-description {
	background: #eeeeee;
}

.rel-homebox.rel-left {
	float: left;
}

.rel-homebox.rel-right {
	float: right;
}

.rel-sdat {
	font-size: 10px; color: #7d7d7d;
	bottom: 7px; position:absolute; left: 9px;
}

.rel-shortbox {
	width: 235px;
	height: 164px;
	background: #e6e7e9;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1) inset;
	margin-right: 15px;
	float:left;
	margin-bottom: 10px;
	position:relative;
}

.rel-shortbox .rel-teaser {
	height: 120px;
	margin-top: 2px;
}

.rel-boxsize-bb {
	width: 485px;
	height: 512px;
}

.rel-boxsize-bb .passimg {
	width: 485px;
	height: 338px;
}

.rel-boxsize-mb {
	width: 235px;
	height: 338px;
}

.rel-boxsize-mbb {
	width: 485px;
	height: 164px;
}

.rel-boxsize-mbb .rel-teaser {
	margin-top: 5px;
	height: 125px;
}

.rel-boxsize-mbb .passimg {
	width: 235px;
	height: 164px;
	float: left;
}

.rel-boxsize-sb, .rel-boxsize-sb .passimg, .rel-boxsize-mb .passimg {
	width: 235px;
	height: 164px;
}

.rel-bottom {
	margin-bottom: 10px;
}

.rel-description {
	//background: url(images/black.png);
	background: #e6e7e9;
	bottom: 0px;
	position:absolute;
	width: 100%;
	text-align: left;
	color: #dc0000;
	//text-shadow: 0px 1px 0px #000000;
	font-weight: bold;
	font-size: 12px;
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset;
	text-align:center;
}

.rel-description a {
	color: #ffffff;
}

.rel-description div {
	padding: 7px 10px 8px 10px;
}

.rel-boxsize-bb .rel-description {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.4;
}

.rel-boxhead {
	font-family: Trebuchet MS;
	background: #DC0000;
	color: #ffffff;
	font-size: 12px;
	//border-bottom: 1px solid #AC0101;
	padding: 8px 10px 7px 10px;
	font-size: 14px;
	height: 18px;
}

.rel-boxhead span {
	float: right;
	font-size: 12px;
	text-decoration: underline;
}

.blink {
    background-image: url("images/dot.png");
    background-position: 9px 10px;
    background-repeat: no-repeat;
    padding: 5px 8px 5px 20px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid #D8D8D8;
}

.blink:hover {
    background-color: #f4f4f4;
}

.rel-header {
	padding: 7px 15px 8px 15px;
	//background: #d8d8d8;
	background: #dc0000;
	text-align: center;
	font-size: 16px;
	margin: 15px 0 7px 0;
	margin-right: 15px;
	text-transform: uppercase;
	font-weight: bold;
	//color: #0B67B2;
	color: #ffffff;
	border-top: solid 1px #ac1d21;
	text-shadow: 0px 1px 0px #ac1d21;
	height: 20px;
}

.tleft .rel-more {
	float: right;
	font-size: 11px;
	margin-top: 3px;
}

.tright .rel-more {
	float: left;
	font-size: 11px;
	margin-top: 3px;
}

.clear {
	clear: both;
}

.clear.lightspace {
	height: 10px;
}


.bigspace {
	height: 15px;
}

.spacer, .space {
	height: 10px;
}

.rel-hrspace {
	height: 20px;
}

.tleft {
	text-align: left;
}

.tright {
	text-align: right;
}

.rel-footer {
	padding: 12px 15px 12px 15px;
	background: #dc0000;
	font-size: 11px;
	margin: 15px 0 0px 0;
	margin-right: 15px;
	color: #ffffff;
	text-shadow: 0px 1px 0px #ac1d21;
	height: 16px;
}

.rel-footer a {
	color: #ffffff;
}

.rel-topmenu {
	padding: 0px 0px;
	background: #dedede;
	font-size: 12px;
	margin: 1px 0px 0px 0;
	color: #454545;
	text-shadow: 0px 1px 0px #ffffff;
	height: 32px;
}

.rel-topmenu .mlink {
	padding: 7px 15px 7px 15px;
	text-shadow: 0px 1px 0px #ffffff;
	height: 18px;
	float:left;
	border-right: solid 1px #ffffff;
}

.rel-topmenu .mlink a {
	color: #000000;
	text-decoration: none;
}

.msuche {
	background: #dedede;
	padding: 4px;
	border-bottom: solid 1px #cfcfd1;
}

.msuche input {
	width: 455px;
	padding: 5px 10px 4px 10px;
	background: #ffffff;
	font-size: 12px;
	font-family: verdana;
	height: 20px;
	border: solid 1px #ffffff;
	text-align:center;
	box-shadow: inset 0px 2px 3px #d3d3d3;
}

.menu-hometown {
	background: #dc0000;
	padding: 3px 0px 13px 0px;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
}

.menu-hometown a {
	color: #ffffff;
	text-decoration: none;
}

.rel-teaser {
	padding: 7px 10px 0px 10px;
	line-height: 15.5px;
	overflow: hidden;
	height: 142px;
	position: relative;
}

.homebox-headline {
	font-size: 19px;
	font-weight: bold;
	color: #dc0000;
	line-height: 31px;
	text-align:center;
}

.homesubbox-headline {
	font-size: 13px;
	font-weight: bold;
	color: #dc0000;
	line-height: 18px;
	margin-bottom: 12px;
	text-align:center;
}

.homebox-headline a, .homesubbox-headline a, .rel-description a {
	color: #dc0000;
	text-decoration: none;
}

.rspace {
	height: 3px;
}

.info-mehr {
	position: absolute;
	bottom: 1px;
	right: 1px;
	padding: 6px 10px 7px 10px;
	font-size: 10px;
	background: #d9d9d9;
	line-height: 1;
	border-top-left-radius: 5px;
	border-top: solid 1px #d4d4d4
}

.info-mehr a {
	text-decoration: none;
	color: #000000;
}


#suchergebnis, #suchergebnis_termine {
	display:none;
	background: #ffffff;
	height:423px;
	width: 481px;
	border: solid 1px #D8D8D8;
	border-top: 0px;
	border-bottom: 0px;
	padding: 1px;
}

#suchergebnis_inner, #suchergebnis_inner_termine {
	height: 423px;
	width: 481px;
	overflow: auto;
	background: #e6e7e9;
}

#suchergebnis .close-suche, #suchergebnis .close-suche_termine {
	margin-top: 8px;
	text-align:center;
	cursor:pointer;
	text-decoration: underline;
	font-weight: bold;
	font-size: 10px;
	color: #0B67B0;
}

.archiv_button_outer {
    background: #ffffff none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    float: right;
    font-size: 13px;
    font-weight: bold;
    height: 25px !important;
    margin-left: 0;
    margin-right: -1px;
    margin-top: 0;
    padding-top: 15px !important;
    text-align: center;
    width: 132px;
}
.archiv_button_inner {
    background: #dc0000 none repeat scroll 0 0;
    height: 26px;
    margin-top: -1px;
    padding-top: 10px;
    width: 131px;
}

#event_banner {
    background: url("//www.regenta-verlag.de/media/images/event_top-start.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 47px;
    width: 485px;
}

#aktuell_banner {
    background: url("//www.regenta-verlag.de/media/images/aktuell_top-start.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 47px;
    width: 485px;
}
#archiv_banner {
    background: url("//www.regenta-verlag.de/media/images/archiv_top-start.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 47px;
    width: 485px;
}

#aktuell_start .link {
	background: #efefef;
	border-bottom: solid 1px #dedede;
}

#aktuell_start .link:hover {
	background: #f8f8f8;
}

#aktuell_start .link, #aktuell_start .link:hover {
	background-image: none;
	padding: 6px 0px 6px 8px;
	margin-top: 0px;
	margin-bottom: 1px;
}

#aktuell_start{
	border: solid 1px #D8D8D8;
	border-top: 0px;
	border-bottom: 0px;
	//padding: 1px 1px 0px 1px;
	height:390px;
	width: 483px;
	overflow:auto;
	border-bottom: solid 0px #d8d8d8;
}
#archiv_start{
	border: solid 1px #D8D8D8;
	border-top: 0px;
	border-bottom: 0px;
	//padding: 1px 1px 0px 1px;
	height:100px;
	background: #efefef;
	margin-bottom: 10px;
	color: #005da8;
	text-align: center;
	width: 443px;
	padding: 10px 20px 0px;
	overflow:auto;
	border-bottom: 5px solid #d8d8d8;
}
#eventbox_start{
	border: solid 1px #d8d8d8;
	overflow: auto;
	height: 360px;
	border-bottom: solid 5px #d8d8d8;
	border-top: 0;
}


#aktuell_start a, #eventbox_start a{
	color: #242424;
	text-decoration:none;
}


.td1 {
	background: #DEDEDE; border-bottom: solid 1px #D8D8D8;padding: 3px 0px 3px 0px; width: 35px; text-align:center; color: #818181; line-height: 1.5;
}

.td2 {
	background: #EFEFEF; padding: 3px 3px 3px 10px; border-bottom: solid 1px #D8D8D8; color: #818181; line-height: 1.5;
}

.td1 span, .td2 span {
	font-size: 10px;
}

.td2 span {
	color: #727272;
}


#aktuell_order {
    background: none repeat scroll 0 0 #DC0000;
    border-bottom: 1px solid #AC0101;
    font-size: 11px;
    height: 34px;
    line-height: 1.5;
    margin-bottom: 10px;
    padding: 6px 25px;
    text-align: justify;
    text-decoration: none;
}

#aktuell_order a {
    color: #ffffff;
    text-decoration: none;
}


.link:hover {
	background: #F8F8F8;
	border-bottom: solid 1px #DEDEDE;
}

.box, .link, .content, .news, .news_2, .kalenderlink {
	background: #EFEFEF;
	border-bottom: solid 1px #D8D8D8;
}

.link, .link:hover {
	margin-top: 1px;
	background-image:url(//www.regenta-verlag.de/media/images/template/dot.png);
	background-position: 9px 8px;
	background-repeat:no-repeat;
	padding: 4px 8px 4px 20px;
}


.link a {
	color: #494F8F;
	text-decoration: none;
}



.head {
	color: #ffffff;
	background: #DC0000;
	padding: 5px 8px 4px 8px;
	font-size: 14px;
	font-family: Trebuchet MS;
	border-bottom: solid 1px #AC0101;
}

#boxpanel_links, #boxpanel_rechts, #boxpanel_mitte {
	width: 185px;
	padding: 0px 0px;
	text-align: left;
	background: #ffffff;
}

#boxpanel_links, #boxpanel_mitte {
	float:left;
	margin-right: 15px;
}

#boxpanel_mitte {
	width: 585px;
}

#boxpanel_rechts {
	float:right;
}

.headline, .headline_kl, .headline_top, h1, h2 {
	font-size: 14px;
	color: #CF1A1F;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.textc {
	padding: 10px 15px 10px 15px; text-align: justify; line-height: 1.3;
}

.cs {
	padding: 12px 27px;
	text-align: justify;
	line-height: 1.3;
}

.csnews {
padding: 1px 27px 15px 27px; text-align: justify; line-height: 1.3;
}

.csnews img { margin-bottom: 9px;}


.box {
    border-left: 1px solid #D8D8D8;
    border-right: 1px solid #D8D8D8;
    margin-bottom: 10px;
    padding: 6px 8px;
}

.content_teaser, .content {
    margin-bottom: 10px;
    text-align: justify;
}

.content a {
    color: #000000;
}

.bgalerier { height: 64px; overflow: hidden; width: 171px; margin-bottom: 6px; position:relative; }
.bgalerie span { position:absolute; font-size: 10px; background: url(//www.regenta-verlag.de/media/images/black.png); color: #ffffff;text-align:left; padding: 2px; bottom:0px; margin-bottom: 25px; width: 167px; }
.bgalerie { position:absolute; }
.bgalerie img { margin-top: -25px; width: 171px; height: 114px;}

#bildergalerie ul, #bildergalerie li{
		margin:0;
		padding:0;
		list-style:none;
}
#bildergalerie, #bildergalerie li{
		width:530px;
		height:353px;
		overflow:hidden;
}








.slider-content {
	width: 985px;
	height: 308px;
	font-family: verdana;
	font-size: 11px;
	background: #ffffff;
	margin-right: 15px;
	transition: 0.5s;
	}
.slider-content:hover{
	opacity: 0.9;
}
.slider-header {
	width: 985px;
	background: #dc0000;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	padding: 8px 0;
	font-size: 13px;
	text-transform: uppercase;
}

.slider-content-holder {
	width: 981px;
	padding: 1px;
	border: 1px solid #cfcfd1;
	background: #ffffff;
}

.slider-content-conbox {
	background: #efefef;
	width: 925px;
	height: 81px;
	padding: 5px;
}

.slider-content-conbox-auto {
	background: #efefef;
	width: 863px;
	height: 294px;
	padding: 5px;
}

.touchslider .touchslider-viewport {
	overflow:hidden;
	width: 100%;
}

.slider-button-auto {
	height: 174px;
	margin-top: -304px;
	padding-top: 130px;
}
.slider-button-v-card {
	height: 57px;
	padding-top: 20px;
	margin-top: -76px;
}
.touchslider .touchslider-prev, .touchslider .touchslider-next {
	width: 53px;
	background: #e6e7e9;
	cursor: pointer;
	font-size: 30px;
}


.touchslider .touchslider-prev {
	float:left;
}

.touchslider .touchslider-next {
	float:right;
}

.touchslider .touchslider-nav-item {
	height: 9px;
	width: 10px;
	margin: 9px 3px 0px 3px;
	border-radius: 100px;
	display: inline-block !important;
}

.touchslider .touchslider-nav-item-current {
	border-top: solid 1px #005392;
}

.slider-clear {
	clear: both;
}

.slider-spacer {
	height: 10px;
}

.slider-auto-desc {
	width: 185px;
	height: 135px;
	background: #e6e6e6;
	padding: 8px 10px 10px 10px;
	font-size: 10px;
	text-align: justify;
	color: #5f5f5f;
	position: relative;
	line-height: 1.3;
}

.slider-imagebox {
	width: 205px; height: 140px; overflow: hidden; position:relative;
}

.slider-imagebox img {
	position:absolute;bottom:-5px;min-height: 140px; min-width: 205px;
}

.slider-button-left {
	margin-left: -2px;
}

.slider-button-right {
	float:right;
	margin-right: 6px;
}

.desc-headline {
	color: #0066B3;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	padding: 0px 10px;
	margin-bottom: 6px;
}

.slider-preisd {
	position:absolute;bottom: 33px;right:10px;
}

.slider-onbot {
	position: absolute;
	bottom: 0;
	background: #d8d8d8;
	color: #0b67b0;
	text-align: center;
	font-weight: bold;
	width: 195px;
	padding: 4px 5px 6px 5px;
	margin-left: -10px;
	cursor: pointer;
}

.slider-content a {
	text-decoration: none;
}

.slider-items:hover .slider-imagebox {
	opacity: 0.9;
}



.footer-block {
	width: 950px;
	font-size: 10px;
	margin: 10px 0px 5px 0px;
	color: #7c7c7c;
}

.head_gw {
	color: #005da8;
	background: #d8d8d8;
	padding: 7px 8px 8px 8px;
	font-size: 12px;
	//font-family: Trebuchet MS;
	//border-bottom: solid 1px #AC0101;
	text-align:center;
	font-weight: bold;
}

.head_gw_start {
	color: #005da8;
	background: #d8d8d8;
	padding: 5px 8px 6px 8px;
	font-size: 12px;
	//font-family: Trebuchet MS;
	//border-bottom: solid 1px #AC0101;
	text-align:center;
	font-weight: bold;
	margin-bottom: 1px;
	margin-top: 0px;
}

.link_start:hover {
	background-color: #EFEFEF;
}

.link_start {
	margin-top: 1px;
	text-align: left;
	background-position: 5px 8px;
	background-repeat:no-repeat;
	padding: 3px 4px 4px 16px;
	background-color: #EFEFEF;
}

.link_start a {
	color: #000000;
	text-decoration: none;
	font-weight:normal;
}

.imgp1 {
	width: 235px; height: 164px; background: #c3c3c3; overflow: hidden;
}

#audiobox {
	width: 190px;
	background-image: url(//www.regenta-verlag.de/home/audio/audiobox.png);
	background-position:bottom;
	padding: 5px 10px 10px 10px;
	position:absolute;
	margin-left: 6px;
	min-height: 28px;
	margin-top: -15px;
	z-index: 999;
}
.lightgradient{
	width: 235px;
	height: 25px;
	position: absolute;
	bottom: 10px;
	left: 0;
	z-index: 99;
	cursor: pointer;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(244,244,244,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(244,244,244,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(244,244,244,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(244,244,244,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(244,244,244,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(244,244,244,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f4f4f4',GradientType=0 );

}
.gradient{
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iI2U2ZTdlOSIgc3RvcC1vcGFjaXR5PSIwLjg3Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU3ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(230,231,233,0.87) 87%, rgba(230,231,233,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(87%,rgba(230,231,233,0.87)), color-stop(100%,rgba(230,231,233,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,231,233,0.87) 87%,rgba(230,231,233,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,231,233,0.87) 87%,rgba(230,231,233,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,231,233,0.87) 87%,rgba(230,231,233,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(230,231,233,0.87) 87%,rgba(230,231,233,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e6e7e9',GradientType=0 );
	}
.noclickanymore{
	cursor: default !important;
	opacity: 0.2;
}
.headerbackground{
	width: 985px;
	height: 34px;
	padding-top: 110px;
	color: #ffffff;
	border-bottom: 5px solid #dc0000;
	background: #dc0000;
	background-repeat: no-repeat;
}
.headerbackground img{
	transition: 1s;
}
.headerbackground img:hover{
	cursor: pointer;
	transform: rotate(20deg);
}
.headerbackground a{
	color: #ffffff;
	text-decoration: none;
}

.videothumb, .weitervideo{
	position: relative;
	width: 189px;
	float: left;
	height: 151px;
	margin-left: 10px;
	color: #005da8;
	background-position: center;
}


.weitervideo{
	letter-spacing: -5px;
	font-size: 70px;
	color: #dc0000;
	padding-right: 30px;
	width: 159px;
	font-weight: bold;
	text-align: center;
}
.videothumb:hover{
	opacity: 0.9;
	cursor: pointer;
	margin-top: -5px;
}
.weitervideo:hover{
	margin-right: -5px;
	opacity: 0.9;
	cursor: pointer;

}
.berichtoutput{
	width: 257px;
	height: 65px;
	padding: 8px 35px 6px 35px;
	margin-bottom: 1px;
	margin-left: 1px;
	background: #f4f4f4;
	float: left;
}
.berichtoutput:hover{
	background: #efefef;
	cursor: pointer;
}
.searchheadline{
	font-size: 14px;
	padding: 5px 0px;
	margin: 15px 0px 8px 0px;
	font-weight: bold;
	background: #dc0000;
	color: #ffffff;
	text-align: center;
}
.searchpic{
	width: 137px;
	height: 96px;
	overflow: hidden;
	border: 1px solid #dcdcdc;
	margin: 1px;
	background: #ffffff;
	float: left;
	text-align: center;
	position: relative;
	transition: 1s;
}
.searchpic:hover{
background-size: cover;
}
.pagenumberbilder{
	font-size: 14px;
	font-weight: bold;
	color: #c9c9c9;
	padding: 5px 0px;
}

.seitenknopf{
	background: #dedede;
	height: auto;
	padding: 10px 0px;
	color: #005da8;
	font-weight: bold;
}
.flyheader{
	width: 980px;
	z-index: 9999;
	background: #dc0000;
	background-position: -00px -140px;
	background-repeat: no-repeat;
}
.headerflybox{
	background-position: -00px -62px;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	position: fixed;
	padding: 10px;
	width: 965px;
	margin-left: 0px;
	top: 0;
}

.searchinput{
	background: rgba(255,255,255,1);
	padding: 10px;
	width: 240px;
	position: absolute;
	right: 0;
	top: 149px;

	display: none;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	z-index: 9999;
}
.searchfly{
top: 43px;
}
.suchquery, .suchquery2{
	border: 1px solid #005da8;
	height: 17px;
	padding: 4px;
	border-right: 0;
	width: 171px;
}
.downloadbutton{
	position: absolute;
	bottom: 0;
	color: #005da8;
	text-decoration: none;
	font-weight: bold;
	right: 0;
	padding: 3px;
	background: rgba(255,255,255,0.8);
	cursor: pointer;
}
.invisible{
	display: none;
}

.overviewpicwidth{
	width: 100%;
	margin: auto;
	cursor: pointer;
	transition: 1s;
}
.overviewpicheight{
	height: 100%;
	margin: auto;
	cursor: pointer;
	transition: 1s;
}
.overviewpicwidth:hover{
	width: 110%;
}
.overviewpicheight:hover{
	height: 110%;
}
.counterhighlight{
color: #dc0000;
}

.backtoheader{
	width: 420px;
	height: 40px;
	position: absolute;
	top: 0;
	cursor: pointer;
	right: 50%;
	margin-right: -210px;
}

.bigheader{
	width: 985px;
	height: 100px;
	margin-right: -493px;
}

.boxWithoutPic {
    width: 213px;
    padding: 0px 10px;
    height: 114px;
    position: relative;
    overflow: hidden;
    border: 1px solid #dedede;
    float: left;
    margin-right: 15px;
    margin-bottom: 16px;
    background: #f4f4f4;
    text-align: center;
}
.boxWithoutPicAnbieter {
    color: #0066b3;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    margin: 5px 0px 0px 0px;
}
.boxWithoutPicTitel {
    text-align: center;
    font-size: 13px;
    line-height: 1.3;
    font-weight: bold;
    margin: 0px 0px 5px;
}

#scrollButtonWrapper {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
	z-index: 99999;
}

#scrollButtonPositioner {
    width: 985px;
    margin: auto;
    position: relative;
}

#scrollButton {
    width: 46px;
    height: 50px;
    padding: 1px;
    background: #ffffff;
    border: thin solid #b2b2b2;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
    display: none;
    position: absolute;
    bottom: 0;

    right: 0px;
}

    #scrollButtonImg {
        width: 46px;
        height: 50px;
    }

    #scrollButtonImg:hover {
        content: url('images/scrollBButtonArrows-dark.jpg');
        cursor: pointer;
    }

.b2baktuell-box {
    position: fixed;
    height: 100%;
    width: 250px;
    background: #dc0000;
    right: -250px;
    top: 0;
    bottom: 0;
    margin-top: 0px;
    z-index: 99999999;
}

.b2baktuell-lappen {
    position: absolute;
    top: 200px;
    right: 0;
    width: 40px;
    height: 160px;
	background-image: url(//www.regenta-verlag.de/media/images/sm-aktuell-abonnieren-side.jpg);
	border-left: 5px solid #dc0000;

}
.b2baktuell-inner-wrapper{
	margin-top: 167px;
	padding: 15px;
	color: #ffffff;
	width: 200px;
	text-align: center;

}
.b2baktuell-inner-wrapper h2{
	color: #ffffff;
	font-size: 15px;
	margin-bottom: 10px;
}

.b2baktuell-inner-wrapper input, .submitbuttonside{
	width: 170px;
	background: #ffffff;
	border: 0;
	padding: 5px;
color: #dc0000;
	}

.submitbuttonside{
	padding: 0;
	width: 180px !important;
	margin-top: 10px;
	font-weight: bold;
}
.studio_wrapper{
	margin-bottom: 15px;
}
#studio_banner {
    background: url("//www.regenta-verlag.de/media/images/studio_top-start.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 47px;
    width: 485px;
	position: relative;
	}
.studio_teased{
	width: 483px;
	background: #efefef;
    overflow: auto;
    height: 166px;
		border: 1px solid #dc0000;
	border-top:0;
	border-bottom: 0;
}

.studio_playbutton{
	position: absolute;
	top: 170px;
	left: 210px;
	z-index: 99;
}

.studio_teased div{
	text-decoration: none;
	font-weight: bold;
	color: #dc0000;
	padding: 10px;
	background: #efefef;
	border-bottom: 1px solid #dedede;
	text-align:center;

}
.studio_button_rechts div{width: 350px; position: absolute; bottom: -1px; height: 1px; background: #efefef; left: 67px;}
.studio_teased span{
	color: #535353;
	font-weight: normal;

}

.studio_teased a{
	color: #dc0000;
	text-decoration: none;
}


.studio_bild{
	width: 483px;
	border-left: 1px solid #dc0000;
	border-right: 1px solid #dc0000;
overflow: hidden;
height: 291px;
}
.studio_bild img{
	width: 483px;
}
.studio_description{
	width: 463px;
	padding: 9px 10px 10px 10px;
	background: #efefef;
	border: 1px solid #dedede;
	font-size: 19px;
	text-align:center;
	font-weight: bold;
	border-left: 1px solid #dc0000;
	border-right: 1px solid #dc0000;
}

.studio_description a{
	color: #dc0000;
	text-decoration: none;
}

.studio_anbieter{
	font-size: 11px;
	color: #005da8;
	margin-bottom: 5px;
}

.studio_button_links, .studio_button_rechts{
	width: 463px;
	background: #005da8;
	color: #ffffff;
	text-align: center;
	cursor: pointer;
	position: relative;
	font-weight:bold;
	padding: 10px;
	border: 1px solid #dc0000;
	border-top: 0;

}

.studio_button_links a, .studio_button_rechts a{
	color: #000000;
	text-decoration: none;
}

.studio_button_rechts{background: #d9d9d9; color: #000000;}


#studioPage .listwrapper{width: 555px; padding: 15px; background: #efefef; border-bottom: 1px solid #dedede; margin-bottom: 10px; position:relative;}
#studioPage .listwrapper a{font-weight: bold; color: #dc0000; font-size: 15px; text-decoration: none;}
#studioPage .listwrapper span a{font-size: 12px; color: #535353; text-decoration: none;}
#studioPage .listwrapper .listbutton{position: absolute; bottom: 15px; right: 230px; transition: 0.2s; padding: 5px; border: 1px solid #dc0000; background: #f4f4f4;}
#studioPage .listwrapper .listbutton a{color: #dc0000; font-weight:bold; font-size: 12px; text-decoration: none;}
#studioPage .listwrapper .listbutton:hover{background: #dedede; cursor:pointer;}

.boxWithoutPic > div:last-child {
    height: 15px !important;
}

.einzellblock-titel {
    margin: 0 !important;
    line-height: 30px !important;
}
